Computer Security
[EN] securityvulns.ru no-pyccku


HP ProLiant SL Advanced Power Manager unauthorized access
Published:12.08.2011
Source:
SecurityVulns ID:11857
Type:remote
Threat Level:
5/10
Affected:HP : SL-APM 1.11
CVE:CVE-2011-2405 (The HP ProLiant SL Advanced Power Manager (SL-APM) with firmware before 1.20 does not properly validate users, which allows remote attackers to cause a denial of service via unspecified vectors.)
Original documentdocumentHP, [security bulletin] HPSBHF02699 SSRT100592 rev.1 - HP ProLiant SL Advanced Power Manager (SL-APM), Remote User Validation Failure (12.08.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod